Last Comment Bug 707645 - Fix set-but-unused warnings reported by GCC 4.6 in jsobj.cpp
: Fix set-but-unused warnings reported by GCC 4.6 in jsobj.cpp
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: unspecified
: x86 Linux
: -- normal (vote)
: mozilla11
Assigned To: Igor Bukanov
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-05 05:22 PST by Igor Bukanov
Modified: 2012-02-01 14:00 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix (3.07 KB, patch)
2011-12-05 05:22 PST, Igor Bukanov
bhackett1024: review+
Details | Diff | Splinter Review

Description Igor Bukanov 2011-12-05 05:22:41 PST
Created attachment 579044 [details] [diff] [review]
fix

The attached patch fixed the warnings coming from GCC 4.6 in jsobj.cpp
Comment 2 Ed Morley [:emorley] 2011-12-06 10:07:20 PST
https://hg.mozilla.org/mozilla-central/rev/adc488386b17

Note You need to log in before you can comment on or make changes to this bug.